Bug 1436239 - User input has wrong text
Summary: User input has wrong text
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Hilda Stastna
QA Contact: Matouš Mojžíš
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-27 13:33 UTC by Matouš Mojžíš
Modified: 2018-06-19 16:39 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:44:10 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
wrong user input text (55.64 KB, image/png)
2017-03-27 13:33 UTC, Matouš Mojžíš
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Matouš Mojžíš 2017-03-27 13:33:00 UTC
Created attachment 1266659 [details]
wrong user input text

Description of problem:


Version-Release number of selected component (if applicable):
5.7.2.0

How reproducible:
Always

Steps to Reproduce:
1.Add a filter with user input
2.Fill in a value
3.

Actual results:
No input to apply text is on apply button.

Expected results:
Only "Apply" text should be there.

Additional info:

Comment 3 Harpreet Kataria 2017-03-29 03:27:17 UTC
Hilda,

I think this has already been fixed, can you find out details of BZ/PR that this was fixed under. Let me know if you have questions.

Thanks,
~Harpreet

Comment 4 Hilda Stastna 2017-03-29 15:07:03 UTC
Harpreet,

yes, this has already been fixed by this:
https://github.com/ManageIQ/manageiq-ui-classic/pull/503

Comment 5 Matouš Mojžíš 2017-05-02 09:29:57 UTC
Verified in 5.8.0.12. Text is corrected now.

Comment 7 errata-xmlrpc 2017-05-31 14:44:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367

Comment 8 Matouš Mojžíš 2018-06-19 16:39:02 UTC
One time issue. Setting qe_test_coverage flag to -.


Note You need to log in before you can comment on or make changes to this bug.